@font-face {
    font-family: 'OsnovaHeavy';
    src: url('/fonts/Osnova/osnovaproheavy-webfont.woff2') format('woff2'),
         url('/fonts/Osnova/osnovaproheavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OsnovaPro';
    src: url('/fonts/Osnova/osnovapro-webfont.woff2') format('woff2'),
         url('/fonts/Osnova/osnovapro-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OsnovaLite';
    src: url('/fonts/Osnova/osnovaprolight-webfont.woff2') format('woff2'),
         url('/fonts/Osnova/osnovaprolight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto/roboto-black-webfont.woff2') format('woff2'),
         url('/fonts/Roboto/roboto-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoThin';
    src: url('/fonts/Roboto/roboto-thin-webfont.woff2') format('woff2'),
         url('/fonts/Roboto/roboto-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoLite';
    src: url('/fonts/Roboto/roboto-lite-webfont.woff2') format('woff2'),
         url('/fonts/Roboto/roboto-lite-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.logo-column {
    width: 300px !important;
}

.form-group h4 {
    color: black;
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 14pt;
}

.invalid-feedback {
	position: absolute;
    top: 22px;
    left: 37px;
    font-size: 12px;
    color: #f7abab;
}
.invalid-field {
    font-size: 12px;
    color: #f7abab;
}
.form-invalid {
    border: 1px solid #dc3545 !important;
}
.form-valid {
    border: 1px solid #46ff00; !important;
}
.valid-feedback {
    
}

.alert {
    font-size: 14px;
}

.countries-input {
    background: transparent;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 10px 10px 10px 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #FFF;
    margin-left: 10px;
    font-size: 14px;
    width: 100%;
}


ul.dropdown-mega-sub-nav li a:hover{
	background-color: #8295b7 !important;
	border-color: #8a9cbc #8a9cbc #6a80a9 !important;
	color: #ffffff !important;
}
.dropdown-mega-sub-title {
	font-family: "Roboto";
    font-size: 16px;
}
